-- Deploy camper:available_currencies to pg
-- requires: schema_camper
-- requires: currency

begin;

insert into camper.currency(currency_code, currency_symbol, redsys_code)
values ('EUR', '€', 978)
     , ('USD', '$', 840)
;

commit;
